@charset "UTF-8";
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
/* contenedor  */
.pagina{
	margin:0 auto;
	width:1020px;
}
UL#menup {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 4px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none;
	font-family:arial; 
	font-size:12;	
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
}
UL#menup LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 1px; PADDING-TOP: 0px;
}
UL#menup LI A {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; FONT-SIZE: 11px; PADDING-BOTTOM: 4px; WIDTH: auto; COLOR: #ffffff; PADDING-TOP: 4px; TEXT-ALIGN: center; TEXT-DECORATION: none
}
UL#menup LI A:hover {
	COLOR: #ffffff; BACKGROUND-COLOR: #f62400;
}
.menupp{
	COLOR: #ffffff; BACKGROUND-COLOR: #f62400;
}
/*--------------head-------------------*/
/* head publicidad  */
.head_publicidad {
	padding:2px;
	text-align:center;
	float:none;
	width:1010px;`
	border:solid;
	border-width:2px;
	border-color:#dfdfdf;
	padding-bottom:4px;
	padding-top:3px;
}

/* head logo y busqueda  */
.head_logo {
	
	padding-top:6px;
	float:none;
	width:1020px;
	height:66px;
	background-color:#f7f7f7;
	

}
	.head_logo .cont_logo{
		float:left;
		width:541px;
		height:66px;
	}
	
	.cont_logo .sec_logo{
		width:330px;
		float:left;
		margin-left:5px;
		
	}
	
	.cont_logo .sec_desc_logo{
		width:206px;
		float:left;
		height:57px;
		
	
		display:table-cell;
		vertical-align:middle;
	
	}
	.sec_desc_logo .txtsec{
		text-align:left;
		position:relative;
		
		top:35%;
	}
	
	
	.head_logo .cont_publicidad{
		float:left;
		text-align:right;
		width:468px;
		height:66px;
	}
/* head logo y busqueda  */


/* head menu 1  */
.head_menu1{
	padding-top:2px;
	padding-left:2px;
	padding-bottom:4px;
	border-top-color:#f62400;
	border-top-style:solid;
	border-top-width:2px;
	width:1018px;
	background-image:url(../img_site/bg_menu1.jpg);
	height:21px;
	
}
/* head menu 2  */
.head_menu2{
	padding-top:2px;
	padding-left:10px;
	width:1010px;
	background-image:url(../img_site/bg_menu2_black.jpg);
	height:21px;
}
.head_menu2 .izq{
	width:770px;
	float:left;
	vertical-align:text-top;
}

.head_menu3 .der{
	width:250px;
	float:left;
}

.txt_search{
	padding:0;
	margin:0;
	border:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
}
/* barra de navegacion */
.contenedor .barra_nav{
	padding-top:4px;
	padding-bottom:4px;
}
.txt_fecha{
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	
}

/*--------------fin   head-------------------*/



/*--------------contenido pagina-------------------*/
.centro{
	background-repeat:repeat-x;
	background-image:url(../img_site/bg_cont_detalle.jpg);
	width:1010px;
	float:none;
}
	.centro .contenedor{
		background-repeat:repeat-x;
		background-image:url(../img_site/bg_cont_detalle.jpg);
		padding-left:5px;
		padding-right:3px;
		width:1012px;
		float:left;
	}
	
	.centro .contenedor2{
		padding-left:5px;
		padding-right:5px;
		width:1000px;
		float:left;
	}
	
	 .contenido{
		padding-top:14px;
		padding-left:8px;
		padding-right:8px;
		width:994px;
		background-color:#FFF;
		float:left;
		/*height:900px;*/
		
	}
	
		.contenido .izquierda {
			vertical-align:top;
			width:680px;
			float:left;
			margin: 0px; 
			padding: 0px;
			height:auto;
		}
		
			.izquierda .cont_noticia_p{
				margin-right:10px;
				padding-bottom:10px;
				margin-bottom:10px;
				width:670px;
				border-bottom-style:dashed;
				border-bottom-width:1px;
				border-bottom-color:#CCC;
				float:left;
			}
			
				.cont_noticia_p .foto{
					width:250px;
					float:left;
				}
				
				.cont_noticia_p .cont_bb{
					width:670px;
					padding-top:3px;
				}
				.cont_noticia_p .cont_b{
					width:670px;
					padding-bottom:2px;
				}
				
				
				.cont_noticia_p .detalle{
					padding-right:10px;
					width:430px;
					float:left;
				}
				
				.detalle .ante_titulo{
					width:430px;
					float:left;
					margin-bottom:4px;
				}
				
				.detalle .titulo{
					width:430px;
					float:left;
					margin-bottom:5px;
				}
				
				.detalle .titulo_segundario{
					width:430px;
					float:left;
					margin-bottom:4px;
					
				}
				.detalle .desc_noti{
					padding-top:3px;
					width:430px;
					float:left;
					margin-bottom:0px;
					padding-bottom:5px;
				}
				
				.detalle .relacionadas{
					width:430px;
					float:left;
					margin-bottom:0px;
					padding-bottom:0px;
					border-bottom-width:0px;
					
				}
				.relacionadas ul{
					list-style:square;
					margin-left:20px;
					padding:0px;
					margin-top:5px;
					margin-bottom:0px;
				}
				.relacionadas LI {
					padding-bottom:4px;
					color:#2b5ab4;
					font-size:15px;
					padding-left:0px;
				}
				.relacionadas LI A {
					padding-bottom:4px;
					color:#2b5ab4;
					font-size:15px;
					padding-left:0px;
				}
				
				.relacionadas LI A:visited
				{
					padding-bottom:4px;
					color:#2b5ab4;
					text-decoration:none;
				}
					.relacionadas LI A:link{
					padding-bottom:4px;
					color:#2b5ab4;
					text-decoration:none;
				}
				
					.relacionadas LI A:hover{
					text-decoration:underline;
					color:#f50606;
				}
				
				.relacionadas LI A:active
				{
					padding-bottom:4px;
					color:#2b5ab4;
					text-decoration:none;
				}

				
			.izquierda .cont_noticias_s{
				margin-top:10px;
				margin-right:10px;
				width:670px;
				float:left;
				
			}
			
				.cont_noticias_s .izquierda_s{
					width:370px;
					float:left;
					padding-right:10px;
					
		
				}
					.izquierda_s .cont_noticia_s{
						width:370px;
						border-bottom-style:dashed;
						border-bottom-width:1px;
						border-bottom-color:#CCC;
						float:left;
						margin-bottom:15px;
						padding-bottom:10px;
						vertical-align:top;
					}
						.cont_370{
							width:370px;
							padding-bottom:6px;
						}
						.cont_300{
							width:280px;
							padding-bottom:5px;
						}
						
						.izquierda_s .titulo{
						}
				
				.cont_noticias_s .derecha_s{
					width:280px;
					float:left;
					padding-left:10px;
				}
					.derecha_s .cont_noticia_s{
						width:280px;
						border-bottom-style:dashed;
						border-bottom-width:1px;
						border-bottom-color:#CCC;
						margin-bottom:8px;
						padding-bottom:5px;
					}
						.cont_noticia_s .img{
							width:270px;
						}
				
	
/**************  derecha   ****************/		
		.contenido .derecha{
			vertical-align:top;
			width:314px;
			float:left;
		}
				
			.cont_video{
				border:#CCC;
				border-style:solid;
				border-width:1px;

			}
			
				.div_video_titulo{
					padding-top:2px;
					padding-left:12px;
					border-top-color:#f50606;
					border-top-style:solid;
					border-top-width:2px;
					min-height:32px;
					margin-bottom:5px;
					background-image:url(../img_site/bg_titulo_video.jpg);
					background-position:bottom;
					background-repeat:repeat-x;
					
					
				}
					
					.div_video_titulo_txt{
						height:30px;
						background-image:url(../img_site/icon_video.jpg);
						background-repeat:no-repeat;
						padding-top:4px;
						padding-left:34px;
					}
				
			
				.div_video1{
					background-color:#e4ecfc;
					margin-bottom:5px;
					min-height:90px;
					
					
				}
				
				.div_video2{
					background-color:#eceaea;
					margin-bottom:5px;
					min-height:90px;
				}
				
				
				.div_opinion1{
					background-color:#e4ecfc;
					margin-bottom:5px;
					margin-top:5px;
					padding-left:10px;
					padding-bottom:5px;
					padding-top:5px;
					
					
				}
				
				.div_opinion2{
					background-color:#eceaea;
					margin-bottom:5px;
					margin-top:5px;
					padding-left:10px;
					padding-bottom:5px;
					padding-top:5px;
				}
				
				.div_video_img{
					display: table;
					#position: relative;
					overflow: hidden;
					height: 90px;
					min-height:90px;
					width:95px;
					padding-left:10px;
					padding-right:2px;
					float:left;
				}
				
					.video_mini_img{
						display: table-cell;
						#position: absolute;
						#top: 50%;
						vertical-align: middle;
					}

				
				.div_video_link{
					display: table;
					#position: relative;
					overflow: hidden;
					height: 90px;
					width:200px;
					float:left;
				}
					.video_link{
						padding-left:5px;
						display: table-cell;
						#position: absolute;
						#top: 50%;
						vertical-align: middle;
					}
					
				.cont_video_footer{
					background-color:#2654aa;
					width:303px;
					text-align:right;
					padding-right:10px;
					padding-top:5px;
					padding-bottom:5px;
					
				}
			
				
		
		
			.cont_standar_derecha{
				width:276px;
				margin-left:2px;
				border:solid;
				border-width:1px;
				border-color:#CCC;
			}
			
			
			.cont_derecha_std{
				margin-top:15px;
				border-color:#CCC;
				border-style:solid;
				border-width:1px;
			
			}
			
				.div_titulo_derecha_std{
					padding-left:10px;
					padding-top:2px;
					float:none;
					background-image:url(../img_site/bg_titulo_sec.jpg);
					height:27px;
					border-top-color:#f50606;
					border-top-style:solid;
					border-top-width:2px;
				
				}
			
			
				.div_opinion{
					margin-bottom:5px;
					min-height:90px;
					border-bottom-style:dashed;
					border-bottom-width:1px;
					border-bottom-color:#CCC;
				}
				
				
				
				.div_opinion_img{
					display: table;
					#position: relative;
					overflow: hidden;
					height: 90px;
					min-height:90px;
					width:95px;
					padding-left:10px;
					padding-right:2px;
					float:left;
				}
				
					.opinion_mini_img{
						display: table-cell;
						#position: absolute;
						#top: 50%;
						vertical-align: middle;
					}

				
				.div_opinion_link{
					display: table;
					#position: relative;
					overflow: hidden;
					height: 90px;
					width:200px;
					float:left;
				}
					.opinion_link{
						padding-left:5px;
						display: table-cell;
						#position: absolute;
						#top: 50%;
						vertical-align: middle;
					}
					
			/**************  mas  ****************/				
					
				.div_mas_noticias{
					margin-left:4px;
					margin-right:4px;
					padding-top:7px;
					padding-bottom:7px;
					border-bottom-style:dashed;
					border-bottom-width:1px;
					border-bottom-color:#CCC;
				}
				
				
				.cont_derecha_std_mas{
					margin-top:15px;
				
			
				}
					
				/**************  mas  ****************/			
					
		/**************  combustible  ****************/	
		
	
			
			.cont_combustible{
				margin-top:15px;
				border:#CCC;
			
			
			}
			
			.div_cont_comb{
				
				background-image:url(../img_site/bg_combustible.jpg);
				background-position:right;
				background-repeat:no-repeat;
				width:310px;
				float:left;
				border:#CCC;
			
			}
			
			.div_cont_comb2{
	
				background-image:url(../img_site/bg_dolar.jpg);
				background-position:left;
				background-repeat:no-repeat;
				padding-left:110px;
				width:200px;
				float:left;
				border:#CCC;
				padding-bottom:4px;
			
			}
			
			.div_cont_comb_140{
				margin-top:2px;
				padding-top:6px;
				width:108px;
				float:left;
				height:40px;
				text-align:center;
				
			}
				.div_cont_comb_1402{
				margin-top:2px;
				padding-top:6px;
				width:100px;
				float:left;
				height:40px;
				text-align:center;
				
			}
			
			.div_cont_comb_115{
				margin-top:4px;
				width:100px;
				float:left;
				height:44px;
				text-align:center;
				
			}
			
			.div_cont_comb_50{
				background-color:#f50606;
				padding-top:13px;
				margin-top:4px;
				margin-left:6px;
				width:60px;
				float:left;
				height:31px;
				text-align:center;
				
			}
			
			.txt_combs{
				font-family:Arial, Helvetica, sans-serif;
				font-size:10px;
				color:#383838;
			}
	
			.txt_precio_combs{
				font-size:22px;
				font-family:Arial, Helvetica, sans-serif;
				font-weight:bold;
				color:#2654aa;
	
			}
			
			.titulo_moneda{
				width:270px;
				padding-left:5px;	
			}
		/**************  end combustible  ****************/	
			
/**************  derecha   ****************/	

		.cont_standar_derecha2{
				width:276px;
				margin-left:2px;
				border:solid;
				border-width:1px;
				border-color:#CCC;
			}
			
		.cont_derecha_std2{
			width:310px;
			margin-top:15px;
			border:#CCC;
			border-style:solid;
			border-width:1px;
			float:left;
			
			}
		.cont_derecha_stdgas{
			width:310px;
			margin-top:15px;
			border:#CCC;
			border-style:solid;
			border-width:1px;
			float:left;
			
			}
			
		.cont_derecha_stddo{
			width:310px;
			margin-top:15px;
			border:#CCC;
			border-style:solid;
			border-width:1px;
			float:left;
			
			}
			
		.contenido .publicidad_sec{
			width:1000px;
			float:none;
			height:103px;
		}
		
		.contenido .secciones{
			margin-top:10px;
			width:1000px;
			float:left;
			border-style:solid;
			border-color:#bbbbbb;
			border-top-color:#f50606;
			border-width:1px;
			margin-bottom:10px;
			padding-bottom:4px;
		}
		
			.secciones .titulo{
				padding-top:2px;
				padding-left:12px;
				width:988px;
				float:none;
				background-image:url(../img_site/bg_titulo_sec.jpg);
				height:27px;
				border-top-color:#f50606;
				border-top-style:solid;
				border-top-width:2px;
				margin-bottom:12px;
			}
			
			.secciones .cont_noticia_p{
				padding-left:12px;
				padding-right:13px;
				float:left;
				width:375px;
				
			}
			
			.secciones .cont_links{
				padding-left:10px;
				padding-right:10px;
				width:260px;
				float:left;
				border-left:dashed;
				border-left-width:1px;
				border-left-color:#CCC;
				
				
			}
			.secciones .cont_linkss{
				padding-left:10px;
				padding-right:10px;
				width:300px;
				float:left;
				border-left:dashed;
				border-left-width:1px;
				border-left-color:#CCC;
				
				
			}
			.secciones .cont_links2{
				padding-right:0px;
				width:278px;
				float:left;
				
			}
			
			.secciones .footer{
				width:990px;
				float:none;
				
			}
/*--------------contenido pagina-------------------*/
.footer_pag{
	width:1020px;
	float:left;
	
}
	.footer_pag .contenido{
		height:140px;
		background-color:#3c3a3a;
		width:1004px;
		
	}
	
	
	

/* links  */


/*--------------menu blanco bold-------------------*/
.link_menu1{
	padding-right:18px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	color:#FFF;}
	
.link_menu2{
	padding-right:18px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#FFF;	}
	
.link_titulo_noticia_p{
	font-size:30px;
	font-family:Times,"Times New Roman", serif;
	/*font-family:Arial, Helvetica, sans-serif;*/
	/*font-weight:bold;*/
	font-weight:500;
	color:#222222;
}
	.link_titulo_noticia_p:link{
		color:#000;
		text-decoration:none;
		
	}
	
	.link_titulo_noticia_p:visited{
		color:#000;
		text-decoration:none;
		
	}
	
	.link_titulo_noticia_p:active{
		color:#000;
		text-decoration:none;
	}
	
	.link_titulo_noticia_p:hover{
		color:#2453ab;
		text-decoration:underline;
	}

	
	
	
	
.link_titulo_noticia_p_segundario{
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
	color:#5b5b5b;
}
.link_antetitulo_rojo{
	font-size:15px;
	font-family:Arial, Helvetica, sans-serif;
	color:#f50606;
}


.link_antetitulo_rojo2{
	font-size:18px;
	font-family:Arial, Helvetica, sans-serif;
	color:#f50606;
}

.link_antetitulo_gris{
	font-size:18px;
	font-family:Arial, Helvetica, sans-serif;
	color:#555353;
}


.link_indicadores_blanco{
	font-size:16px;
	font-family:Arial, Helvetica, sans-serif;
	color:#FFF;
}
	
.titulo_seccion_portada{
	font-size:20px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#2654aa;
	
}


.titulo_seccion_portada2{
	font-size:20px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#2654aa;
	text-decoration:none;
	
}

.titulo_seccion_portada2:link{
	font-size:20px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#2654aa;
	text-decoration:none;
	
}

.titulo_seccion_portada2:visited{
	font-size:20px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#2654aa;
	text-decoration:none;
	
}

.titulo_seccion_portada2:active{
	font-size:20px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#2654aa;
	text-decoration:none;
	
}
.titulo_seccion_portada2:hover{
	font-size:20px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#000;
	text-decoration:underline;
	
}

.link_titulo_noticia_p_sec_portada{
	font-size:22px;
	font-family:Times,"Times New Roman", serif;
	/*font-family:Arial, Helvetica, sans-serif;*/
	/*font-weight:bold;*/
	color:#212121;
}

	.link_titulo_noticia_p_sec_portada:link{
		color:#212121;
		text-decoration:none;
	}
	
	.link_titulo_noticia_p_sec_portada:visited{
		color:#212121;
		text-decoration:none;
	}
	
	.link_titulo_noticia_p_sec_portada:active{
		color:#212121;
		text-decoration:none;
	}
	
	.link_titulo_noticia_p_sec_portada:hover{
		color:#2453ab;
		text-decoration:underline;
	}


	
	
	
	
.link_titulo_noticia_s_sec_portada{
	font-size:16px;
	font-family:Times,"Times New Roman", serif;
	/*font-family:Arial, Helvetica, sans-serif;*/
	color:#212121;
}

	.link_titulo_noticia_s_sec_portada:visited{
		color:#212121;
		text-decoration:none;
	}
	.link_titulo_noticia_s_sec_portada:active{
		color:#212121;
		text-decoration:none;
	}

	.link_titulo_noticia_s_sec_portada:link{
		color:#212121;
		text-decoration:none;
	}
	.link_titulo_noticia_s_sec_portada:hover{
		color:#2453ab;
		text-decoration:underline;
	}
.txt_desc_noti{
	font-size:13px;
	font-family:Arial, Helvetica, sans-serif;
	color::#333;
	line-height:115%;
}

.link_video_p{
	color:#2b5bb5;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
}
	.link_video_p:active{
		color:#2b5bb5;
		text-decoration:none;
	}
	.link_video_p:link{
		color:#2b5bb5;
		text-decoration:none;
	}

	.link_video_p:visited{
		color:#2b5bb5;
		text-decoration:none;
	}
	
	.link_video_p:hover{
		color:#f50606;
		/*color:#000;*/
		text-decoration:underline;
	}
	
.link_blanco{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#FFF;
}
.link_autor_op_p{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#383838;
}

/************************** publicidad ***************************/
.publicidad_300X250{
	text-align:center;
	width:306px;
	height:254px;
	padding-top:6px;
	padding-bottom:3px;
	padding-right:3px;
	padding-left:3px;
	border:solid;
	border-width:1px;
	border-color:#CCC;
	margin-bottom:12px;
	
}

.publicidad_300X200{
	text-align:center;
	width:306px;
	height:204px;
	padding-top:6px;
	padding-bottom:3px;
	padding-right:3px;
	padding-left:3px;
	border:solid;
	border-width:1px;
	border-color:#CCC;
	margin-bottom:12px;
	
}

.publicidad_300X150{
	text-align:center;
	width:306px;
	height:154px;
	padding-top:6px;
	padding-bottom:3px;
	padding-right:3px;
	padding-left:3px;
	border:solid;
	border-width:1px;
	border-color:#CCC;
	margin-bottom:12px;
	
}

.publicidad_central_secciones{
	width:672px;
	height:95px;
	margin-right:8px;
	padding-right:0px;
	float:left;
	border:solid;
	border-width:1px;
	border-color:#CCC;
	margin-bottom:6px;
	padding-top:6px;
	text-align:center;
	
}

.publicidad_central_secciones_derecha{
	width:310px;
	height:95px;
	margin-left:2px;
	border:solid;
	border-width:1px;
	border-color:#CCC;
	float:left;
	text-align:center;
	padding-top:6px;
}

.cont_fotos_del_dia{
	width:670px;
	background-color:#CCC;
	height:360px;
	
}





/*--------------noticia-------------------*/

/*----contenedores --------------*/
.cont_noticia_p .noticia_cont_bb{
width:670px;
padding-top:3px;

}

.cont_noticia_p .noticia_cont_b{
	width:670px;
	padding-bottom:3px;
	
	}
	
	.cont_noticia_p .noticia_cont_utilidades{
	width:670px;
	margin-bottom:10px;
	margin-top:6px;
	padding-bottom:6px;
	padding-top:6px;
	border-bottom-width:1px;
	border-bottom-color:#CCC;
	border-bottom-style:dashed;
	border-top-style:dashed;
	border-top-width:1px;
	border-top-color:#CCC;
	float:left;
	}
	
.cont_noticia_p .noticia_cont_nav{
	width:670px;
	padding-top:6px;
	border-bottom-width:1px;
	border-bottom-color:#CCC;
	border-bottom-style:dashed;
	margin-bottom:10px;
	padding-bottom:3px;
	float:left;
	}
	
	.link_nav{
		font-family:Arial, Helvetica, sans-serif;
		font-size:13px;
		color:#000;
	}
	.link_nav:link{
		font-family:Arial, Helvetica, sans-serif;
		font-size:13px;
		color:#000;
		text-decoration:none;
	}
	.link_nav:visited{
		font-family:Arial, Helvetica, sans-serif;
		font-size:13px;
		color:#000;
		text-decoration:none;
	}
	.link_nav:active{
		font-family:Arial, Helvetica, sans-serif;
		font-size:13px;
		color:#000;
		text-decoration:none;
	}
	.link_nav:hover{
		font-family:Arial, Helvetica, sans-serif;
		font-size:13px;
		color:#f50606;
		text-decoration:underline;
	}
	
	.utilidad_derecha{
		width:410px;
		float:left;
		text-align:right;
		margin-right:15px;
		
	}
	
	.utilidad_derecha .print{
		width:100px;
		float:left;
		text-align:left;
	}
	.utilidad_derecha .friend{
		width:160px;
		float:left;
		text-align:left;
	}
	
	.utilidad_derecha .fav{
		width:150px;
		float:left;
		text-align:left;
	}
	
	.utilidad_izquierda{
		width:245px;
		float:left;
	}
	
	
	
	.cont_noticia_p .noticia_cont_b2{
	width:660px;
	padding-bottom:3px;
	margin-right:10px;
	padding-top:10px;
	float:left;
	
	}
	
	.cont_foto_noticia{
		width:300px;
		border-color:#CCC;
		border-style:dashed;
		border-width:1px;
		padding-left:3px;
		padding-right:3px;
		padding-top:3px;
	
		margin-right:7px;
		margin-top:1px;
		text-align:left;
		float:left;
	}
	
	.con_pie_foto{
		width:296xpx;
		background-color:#CCC;
		padding:3px;
		padding-left:4px;
		margin-bottom:4px;
	}
/*--------------contenedores-------------------*/	
.txt_titulo_noticia_p{
	font-size:40px;
	font-family:"Times New Roman", Times, serif;
	font-weight:500;
	color:#2453ab;
	
}
	

.txt_desc_noti2{
	text-align:justify;
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
	color::#333;
	line-height:120%;
}

.txt_titulo_noticia_comentario_nombre{
	font-size:18px;
	font-family:Arial, Helvetica, sans-serif;
	color:#333;
}


.cont_complmento_not{
	padding-top:2px;
	padding-left:12px;
	width:658px;
	float:none;
	background-image:url(../img_site/bg_titulo_sec.jpg);
	height:27px;
	border-top-color:#f50606;
	border-top-style:solid;
	border-top-width:2px;
	margin-bottom:8px;
	}
	.cont_complmento_not .izq{
		width:129px;
		float:left;
	}
	
	.cont_complmento_not .centro2{
		width:400px;
		float:left;
		text-align:center;
	}
	.cont_complmento_not .derecha{
		width:129px;
		float:left;
	}
			
		
.comentario_1{
	width:650px;
	padding-bottom:3px;
	padding-top:3px;
	padding-bottom:4px;
	padding-left:10px;
	padding-right:10px;
	margin-right:5px;
	margin-bottom:5px;
	background-color:#e9f1fe;
}


.comentario_2{
	width:650px;
	padding-bottom:3px;
	padding-top:3px;
	padding-bottom:4px;
	padding-left:10px;
	padding-right:10px;
	margin-right:5px;
	margin-bottom:5px;
	background-color:#f3f0f0;
}

			.relacionadas2 ul{
					list-style:square;
					margin-left:20px;
					padding:0px;
					margin-top:5px;
					margin-bottom:0px;
				}
				.relacionadas2 li{
					padding-bottom:4px;
					color:#2b5ab4;
					font-size:17px;
					padding-left:0px;
				}
				.relacionadas2 li A{
					padding-bottom:4px;
					color:#2b5ab4;
					font-size:17px;
					padding-left:0px;
					text-decoration:none;
				}
					.relacionadas2 li A:link{
						color:#2b5ab4;
						text-decoration:none;
						
					}
					
					.relacionadas2 li A:hover{
						color:#000;
						text-decoration:underline;
						
					}
/*--------------noticia-------------------*/

/*--------------start sec opiniones-------------------*/
.contenido .contenedor_op{
	padding-left:2px;
	padding-right:2px;
	width:990px;
	float:left;
	border-bottom-width:1px;
	border-bottom-style:dashed;
	border-bottom-color:#CCC;
	padding-bottom:5px;
	margin-bottom:10px;
}
	.contenedor_autor{
		float:left;
		width:310px;
		margin-right:10px;
		padding-right:5px;
		margin-left:5px;
		margin-bottom:5px;
		
	}
	.contenedor_autorb{
		float:left;
		width:310px;
		margin-right:9px;
		padding-right:5px;
		margin-left:5px;
		border-right-width:1px;
		border-right-style:dashed;
		border-right-color:#CCC;
		margin-bottom:5px;
		
		
	}
	.opinion_autor_img_80{
		width:80px;
		float:left;
		
	}
	.opinion_cont_titulo_p{
		margin-left:10px;
		width:220px;
		float:left;
		min-height:80px;
		
	}
	
	.opinion_otras{
		width:305px;
		float:left;
		margin-top:8px;
		background-color:#d4e0f9;
		padding-left:5px;
		padding-bottom:4px;
		padding-top:4px;
		
	}
	
	.opinion_otras_detalle{
		width:305px;
		float:left;
		margin-top:4px;
		padding-left:5px;
		padding-bottom:4px;
		padding-top:4px;
		
	}
				.opinion_otras_detalle ul{
					list-style:square;
					margin-left:20px;
					padding:0px;
					margin-top:2px;
					margin-bottom:0px;
				}
				.opinion_otras_detalle li{
					padding-bottom:4px;
					color:#2b5ab4;
					font-size:15px;
					padding-left:0px;
				}
					.opinion_otras_detalle li:link{
					padding-bottom:4px;
					color:#2b5ab4;
				}
				
					.opinion_otras_detalle li:hover{
						text-decoration:underline;
					color:#f50606;
				}

				.opinion_otras_detalle li a{
					padding-bottom:4px;
					color:#2b5ab4;
					font-size:15px;
					padding-left:0px;
				}
				
				.opinion_otras_detalle li a:visited{
					padding-bottom:4px;
					color:#2b5ab4;
				}
				
					.opinion_otras_detalle li a:link{
					padding-bottom:4px;
					color:#2b5ab4;
				}
				
					.opinion_otras_detalle li a:hover{
						text-decoration:underline;
					color:#f50606;
				}
				
				.opinion_otras_detalle li a:active{
					padding-bottom:4px;
					color:#2b5ab4;
				}
/*--------------end sec opiniones-------------------*/
/*--------------comentarios-------------------*/
				.comentarios{
					width:663px;
					border:#CCC;
					border-style:dashed;
					border-width:1px;
					background-color:#efebec;
					padding-bottom:3px;
					padding-top:10px;
					padding-left:5px;
					float:left;
					
				}
				.div_agregar{
					width:663px;
					border-bottom-style:dashed;
					border-bottom-color:#CCC;
					border-bottom-width:1px;
					padding-bottom:4px;
					margin-bottom:4px;
				}
				
				.txt_coment{
					color:#2b5bb5;
					font-weight:bold;
					font-family:Arial, Helvetica, sans-serif;
					font-size:14px;
				}
				
				.txt_agregar_comentario{
				font-size:20px;
				font-family:Arial, Helvetica, sans-serif;
				color:#2654aa;
				}
				
				.comentario_exito{
				font-size:16px;
				font-family:Arial, Helvetica, sans-serif;
				color:#0C3;
				}
				
				.comentario_error{
				font-size:16px;
				font-family:Arial, Helvetica, sans-serif;
				color:#F00;
				}